<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>021</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-21/digital-comic/758722</Web>
  <Volume>2018</Volume>
  <Summary>What's left of the animal villains are united under THE VULTURE!  While that animal army are going up against the Hunter-Bots, Spidey is too tied up with Kraven to do anything.  Things have spiraled FAR out of Spider-Man's control as the most harrowing story of 2019 races to its conclusion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB758722], [RELDATE:2019-05-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
